<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" 
	  xmlns:spring="http://www.springframework.org/tags" 
	  xmlns:form="http://www.springframework.org/tags/form">
<body>

	<!-- LIST EVENTS -->
	<div th:fragment="listevents" class="container-fluid">
		<div class="card card-default">
			<div class="card-header">
				<h3 class="card-title">Eventos</h3>
				<div class="card-tools">
					<button type="button" class="btn btn-tool" data-card-widget="collapse"><i class="fas fa-minus"></i></button>
					<button type="button" class="btn btn-tool" data-card-widget="remove"><i class="fas fa-remove"></i></button>
				</div>
			</div> <!-- /.card-header -->

			<div class="card-body">
				<div class="row">
					<div class="col-md-12">
						<h1 id="dataesportiva" th:text="${#temporals.format(localDate, 'dd/MM/yyyy')} + ' - Eventos esportivos de ' + ${#strings.capitalize(#temporals.dayOfWeekName(localDate))}"></h1>
						<span id="eventos">
							<span th:each="event : ${events}">
								<span th:text="${event.description}"></span><br/>
							</span>
						</span>
						<br>
						<span>
						   <span id="fonte" th:text="'Fonte: ' + ${url}"></span>
					   </span>
					</div> <!-- /.col -->
				</div>
			</div> <!-- /.card-body -->
		</div>
	</div>

</body>
</html>